function FileData_Pairs(x)
{
x.t("description","java");
x.t("12.4","structure");
x.t("security","12.4");
x.t("security","commands");
x.t("commands","java");
x.t("commands","12.4.1");
x.t("java","security");
x.t("structure","description");
x.t("structure","java");
x.t("12.4.1","structure");
}
